.sp { background-image: url('mn1.png'); }
/* ::::: http://www.indiamart.com/alliedindustries/ts/index.css ::::: */

/* ::::: http://www.indiamart.com/alliedindustries/tstyle.css ::::: */

.hban11 { background: url('banner_2.jpg') no-repeat scroll 0% 0% transparent; width: 572px; height: 270px; }
.hban2 { background: url('banner_1.jpg') no-repeat scroll 0% 0% transparent; width: 572px; height: 270px; }
IMG {  }
img { border: 0px none; }
body { font-family: verdana; font-size: 12px; }
body, p, form, h2, h2 a { margin: 0px; padding: 0px; }
table { border-collapse: collapse; border: 0pt none; }
table td, table th { margin: 0pt; padding: 0pt; font-size: 12px; }
ul, ol { margin: 0pt 10px 0pt 25px; padding: 0pt; }
a { color: rgb(0, 0, 0); text-decoration: none; }
a:hover { text-decoration: underline; }
.c { clear: both; }
.doff { display: none; }
.don { display: block; }
.tz { text-align: justify; }
.a a { text-decoration: none; }
.un a { text-decoration: underline; }
.un a:hover { text-decoration: none; }
.cu { cursor: pointer; }
.ta { text-align: center; }
.r { float: right; }
.fl { float: left; }
.vr { vertical-align: top; }
.lh1 { line-height: 15px; }
.ln2 { line-height: 19px; }
.ln3 { line-height: 18px; }
.ms3 { margin: 1px 0pt 0pt; }
.fnt { font-family: verdana; }
.b { font-weight: 700; }
.fn { font-size: 11px; }
.fn9 { font-size: 13px; }
.f6 { font-size: 15px; }
.fn4 { font-size: 16px; }
.fn5 { font-size: 18px; }
.ble { padding: 3px 0pt 0pt; }
.p47 { padding: 5px 0pt; }
.p45 { padding: 4px; }
.w2 { width: 75%; }
.w1 { width: 25%; }
.w9 { width: 100%; }
.mr6 { margin: 0pt 10px; }
.p9 { padding: 3px 0px; }
.cm1 { padding-right: 10px; }
.blow { background: url('blowup.png') repeat scroll 0% 0% transparent; }
.clos { background-position: -479px 0pt; }
.pr-txt { font-family: arial,verdana,helvetica; text-align: left; color: rgb(255, 255, 255); font-size: 17px; font-weight: 700; padding: 3px 0pt 3px 5px; }
.main { background: url('blowup.png') repeat-x scroll 0pt -465px transparent; }
.mainnew { background: url('blowup.png') repeat-x scroll 0pt -465px transparent; }
.bgclor { border-right: 3px solid rgb(0, 74, 193); border-width: 1px 3px 3px; border-style: solid; border-color: rgb(0, 74, 193); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-image: none; background-color: rgb(255, 255, 255); }
.bol { background-position: -479px -27px; }
.image_div { height: 500px; vertical-align: top; width: 500px; overflow: auto; margin-bottom: 2px; }
.mr9 { margin: 0pt 50px; }
.he7 { height: 270px; }
.c8 { line-height: 24px; }
.hm { margin-right: 110px; }
body { margin: auto; width: 970px; background: none repeat scroll 0% 0% rgb(39, 80, 108); color: rgb(51, 51, 51); }
img { border: 0pt none; }
ul, input { margin: 0pt; padding: 0pt; }
.sr { padding: 1px 0pt 7px 4px; margin: 3px 10px 0pt 0pt; }
.sr input { width: 137px; padding: 1px 3px; }
.c1 { color: rgb(255, 255, 255); }
.c1 a { color: rgb(255, 255, 255); }
.c1 a:hover { color: rgb(255, 255, 255); }
.c3 { color: rgb(255, 255, 255); }
.c3 a { color: rgb(255, 255, 255); }
.c3 a:hover { color: rgb(255, 255, 255); }
.c4 { color: rgb(0, 0, 0); }
.c4 a { color: rgb(0, 0, 0); }
.c4 a:hover { color: rgb(10, 98, 173); }
.c8 { color: rgb(0, 0, 0); }
.c8 b { color: rgb(60, 113, 151); }
.c9 { color: rgb(0, 0, 0); }
.c14 { color: rgb(60, 113, 151); }
.c15 { color: rgb(255, 255, 255); }
.c16 { color: rgb(255, 255, 255); }
.c17 { color: rgb(0, 0, 0); }
.c17 a { color: rgb(0, 0, 0); }
.c17 a:hover { color: rgb(0, 0, 0); }
.c18 { color: rgb(0, 0, 0); }
.c18 a { color: rgb(0, 0, 0); }
.c18 a:hover { color: rgb(0, 0, 0); }
.c21 { color: rgb(255, 255, 0); }
.w7 { width: 13%; }
.br { border-bottom: 1px solid rgb(207, 210, 207); }
.h { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.i1 { background-position: -276px -136px; height: 17px; width: 23px; }
.i1 a { width: 23px; }
.cn1 { background: none repeat scroll 0% 0% rgb(255, 140, 5); width: 200px; padding: 4px 0pt; }
.cn2 { background-position: -246px -90px; }
.cn5 { background-position: -246px -132px; }
.cn3 { background-position: -246px -112px; }
.cmr { margin: 0pt 6px; height: 21px; width: 22px; }
.br4 { border-bottom: 1px solid rgb(198, 198, 198); margin: 3px 0pt 5px; }
.k6 a { padding: 12px 3px; display: block; height: 16px; }
.k6 a:hover { background: url('mn1.png') repeat scroll 0pt -45px transparent; display: block; overflow: hidden; height: 16px; padding: 12px 3px; }
.rt { background: none repeat scroll 0% 0% rgb(234, 234, 234); width: 398px; }
.cl, .cl a { padding: 4px 0pt 0pt 1px; clear: left; }
.hhd { margin: 20px 130px 9px 20px; }
.tx1 { padding: 0pt 20px; }
.sw1 img { border: 1px solid rgb(198, 198, 198); padding: 3px; background: none repeat scroll 0% 0% rgb(166, 166, 166); }
.bod { padding: 0pt 8px 8px; }
.r8 { background: none repeat scroll 0% 0% rgb(255, 105, 5); padding: 0pt 6px 2px; }
.ft { padding: 10px 10px 10px 40px; background: none repeat scroll 0% 0% rgb(230, 230, 230); border: 1px solid rgb(198, 198, 198); }
.ft1 { padding: 15px 10px; }
.cn { background: none repeat scroll 0% 0% rgb(230, 230, 230); height: 90px; border: 1px solid rgb(198, 198, 198); padding: 10px; }
.rb { border-right: 1px solid rgb(199, 199, 199); }
.b31 { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.cn6 { background: none repeat scroll 0% 0% rgb(255, 105, 5); height: 22px; padding: 7px 8px 4px; }
.bg { background: none repeat scroll 0% 0% rgb(166, 166, 166); height: 170px; border: 1px solid rgb(115, 115, 115); }
.pd8 { padding: 12px; }
.oc1 { background-position: -226px -118px; height: 12px; width: 13px; margin: 4px 6px 0pt 0pt; }
.fb { background-position: -183px -490px; height: 24px; width: 22px; }
.tt { background-position: -211px -490px; height: 24px; width: 22px; margin: 0pt 6px; }
.stm { background-position: -291px -490px; height: 27px; width: 24px; margin: 0pt 6px 0pt 0pt; }
.hni { display: block; margin: 6px 0pt 0pt 6px; }
.hpr { color: rgb(0, 0, 0); display: block; width: 145px; padding: 4px 0pt 0pt; font-size: 12px; }
.stop { text-align: right; margin-right: 10px; }
.stop img { cursor: pointer; }
.nmr { background: url('mn1.png') no-repeat scroll 0pt -1204px transparent; margin: 6px 0pt 6px 12px; padding: 0pt 0pt 0pt 10px; }
ul, li { margin: 0pt; padding: 0pt; border: 0pt none; }
#container { width: 571px; margin: 0pt; position: relative; }
div#slideshow { width: 571px; height: 270px; padding: 0px 0pt 0pt 0px; overflow: hidden; position: relative; z-index: 5; }
div#slideshow ul#slides { list-style: none outside none; }
div#slideshow ul#slides li { margin: 0pt; }
.nbg { background: none repeat scroll 0% 0% rgb(234, 234, 234); }
.fns2 { background: url('img.png') no-repeat scroll -204px -527px transparent; height: 9px; width: 13px; margin: 4px 0pt 0pt 25px; }
.fns3 { background: url('img.png') no-repeat scroll -203px -542px transparent; height: 14px; width: 13px; margin: 3px 0pt 0pt 5px; }
.csk { font-size: 13px; padding-left: 5px; }
.csk a { color: rgb(0, 0, 0); }
